Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Forge and optifine not compatible! help!

forge optifine minecraft mods minecraft forge help mod modding

  • Please log in to reply
3 replies to this topic

#1

CosmicCypress

Posted 01 August 2012 - 04:50 AM

i have tested forge with optifine just them two and this keeps happening!!

1 mod loaded
Optifine OptiFine_1.2.5_HD_C6
Minecraft Forge 3.3.7.135
FML v2.2.48.135
Forge Mod Loader version 2.2.48.135 for Minecraft 1.2.5
mod_MinecraftForge : Available (minecraftforge-client-3.3.7.135.zip)


      Minecraft has crashed!      
      ----------------------      

Minecraft has stopped running because it encountered a problem.




--- BEGIN ERROR REPORT bb1676d1 --------
Generated 1/08/12 4:36 PM

Minecraft: Minecraft 1.2.5
OS: Windows 7 (amd64) version 6.1
Java: 1.7.0_05, Oracle Corporation
VM: Java HotSpot™ 64-Bit Server VM (mixed mode), Oracle Corporation
LWJGL: 2.4.2
OpenGL: GeForce GT 330M/PCI/SSE2 version 3.1 NVIDIA 187.98, NVIDIA Corporation

java.lang.ClassCastException: java.lang.Boolean cannot be cast to java.lang.Integer
at Reflector.callInt(Reflector.java:199)
at acq.c(EntityLiving.java:972)
at acq.a(EntityLiving.java:835)
at yy.a(SourceFile:42)
at acq.B(EntityLiving.java:489)
at nn.J_(Entity.java:349)
at acq.J_(EntityLiving.java:674)
at yy.J_(SourceFile:30)
at yd.J_(SourceFile:83)
at xd.a(World.java:2194)
at xd.f(World.java:2165)
at xd.n(World.java:2047)
at net.minecraft.client.Minecraft.k(Minecraft.java:1867)
at net.minecraft.client.Minecraft.x(Minecraft.java:822)
at net.minecraft.client.Minecraft.run(Minecraft.java:750)
at java.lang.Thread.run(Unknown Source)
--- END ERROR REPORT d35ba172 ----------

Register or log in to remove.

#2

TheOriginalMooresy
  • Location: United Kingdom
  • Minecraft: Mooresy15

Posted 04 August 2012 - 05:41 PM

There's nothing you can do i'm afraid, unless it changes in the next mod updates, optifine and forge aren't compatible :/
Posted Image

#3

Stykker
    Stykker

    Obsidian Miner

  • Members
  • 1219 posts
  • Location: Ontario, Canada
  • Xbox:Stykker

Posted 04 August 2012 - 05:42 PM

View PostTheOriginalMooresy, on 04 August 2012 - 05:41 PM, said:

There's nothing you can do i'm afraid, unless it changes in the next mod updates, optifine and forge aren't compatible :/

- I Second this.

#4

Theninjawolf05

Posted 25 May 2013 - 06:26 PM

ATTENTION
Thank you for the Idea! Now Forge is Compatable with Optifine, and Modloader!
Please download the latest version of our Forge! Please go to our website:
www.minecraftforge.net

Any Shaderpack mod will work now even if you have Forge installed.
If you have an older forge, please renew it to the new Universal version.
it will contain FML (Forgemodloader), Forge, and Minecraft Coder Pack.
Those will be all the things that will allow you to upload Modloader and Optifine mods into minecraft!

IMPORTANT!

Please do NOT upload Modloader or Optifine if FML and MCP is in the mods section in your minecraft game.

FML and MCP will allow you to use Modloader and Optifine mods.

Thank you for the idea (even though it wasn't an idea xD) and enjoy our new Forge!

                                                                                          -Team Forge